- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K31
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K31/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K31/configs/isolate_mode.info
  config_dir: K31
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k31
- STAGE: K49
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K49/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K49/configs/isolate_mode.info
  config_dir: K49
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k49
- STAGE: K67
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K67/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K67/configs/isolate_mode.info
  config_dir: K67
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k67
- STAGE: K85
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/configs/isolate_mode.info
  config_dir: K85
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k85
- STAGE: Copy files
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/copy_files.py
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/final_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/K85/final_contigs.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - ../../../../../../data/klif/erys_marta/sra/tmp/spades_m4nkamsv
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/scaffolds.fasta
  - --misc_dir
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085601/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
